{
    "dc_identifier": "nl.gm0342.2k.2019.1016",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning van Hamelstraat 116 in Soest",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op een besluit genomen op de aanvraag met zaaknummer 2254072 voor een omgevingsvergunning voor het kappen van een larix en een douglasspar in de voortuin op locatie van Hamelstraat 116 in Soest. De vergunning is toegekend en is verzonden op 4 december 2019.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-296790",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-18",
    "foi_publishedDate": "2019-12-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2019.1016.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning van Hamelstraat 116 in Soest",
            "foi_fileName": "gmb-2019-296790.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-296790.pdf"
        }
    ]
}